# Generated by Django 5.0.3 on 2024-03-29 22:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0009_pool_jury_president"),
    ]

    operations = [
        migrations.AddField(
            model_name="tournament",
            name="notes_sheet_id",
            field=models.CharField(
                blank=True, default="", max_length=64, verbose_name="Google Sheet ID"
            ),
        ),
        migrations.AlterField(
            model_name="note",
            name="defender_oral",
            field=models.PositiveSmallIntegerField(
                choices=[
                    (0, 0),
                    (1, 1),
                    (2, 2),
                    (3, 3),
                    (4, 4),
                    (5, 5),
                    (6, 6),
                    (7, 7),
                    (8, 8),
                    (9, 9),
                    (10, 10),
                    (11, 11),
                    (12, 12),
                    (13, 13),
                    (14, 14),
                    (15, 15),
                    (16, 16),
                    (17, 17),
                    (18, 18),
                    (19, 19),
                    (20, 20),
                ],
                default=0,
                verbose_name="defender oral note",
            ),
        ),
        migrations.AlterField(
            model_name="note",
            name="opponent_writing",
            field=models.PositiveSmallIntegerField(
                choices=[
                    (0, 0),
                    (1, 1),
                    (2, 2),
                    (3, 3),
                    (4, 4),
                    (5, 5),
                    (6, 6),
                    (7, 7),
                    (8, 8),
                    (9, 9),
                    (10, 10),
                ],
                default=0,
                verbose_name="opponent writing note",
            ),
        ),
        migrations.AlterField(
            model_name="note",
            name="reporter_writing",
            field=models.PositiveSmallIntegerField(
                choices=[
                    (0, 0),
                    (1, 1),
                    (2, 2),
                    (3, 3),
                    (4, 4),
                    (5, 5),
                    (6, 6),
                    (7, 7),
                    (8, 8),
                    (9, 9),
                    (10, 10),
                ],
                default=0,
                verbose_name="reporter writing note",
            ),
        ),
    ]
